Print Friendly

# Class Ext.tree.TreeLoader

Package: | Ext.tree
Class: | TreeLoader
Extends: | Object
Defined In: | TreeLoader.js

Properties - Methods - Events

## Public Properties

This class has no public properties.

## Public Methods

Method | Defined By
--- | ---
| createNode() : void | TreeLoader
Override this function for custom TreeNode node implementation

## Public Events

This class has no public events.

## Method Details

### createNode

`public function createNode()`
Override this function for custom TreeNode node implementation
Parameters:

- None.

Returns:

- `void`

This method is defined by TreeLoader.

Ext - Copyright © 2006-2007 Ext JS, LLC
All rights reserved.